ClamAV installation is OUTDATED

Discussion in 'Installation/Configuration' started by edi00, Jun 19, 2011.

  1. edi00

    edi00 Member

    OK, I have updated from version: 0.96.5 to 0.97.1

    However, I am still getting: ClamAV installation is OUTDATED

    from clamav.net I am getting the following advise:

    * Make sure there is really only one version of ClamAV installed on your system:

    $ whereis freshclam
    $ whereis clamscan

    * Also make sure that you haven’t got old libraries (libclamav.so*) lying around your filesystem. You can verify it using: $ ldd `which freshclam`

    I have done the above but do not understand how to determine if only one version is installed, and how do I determine if old libraries exists.
    Based on what?
     
  2. Toucan

    Toucan New Member

    What OS are you using?

    I'd just chill out and don't worry that it says it's outdated. The definitions should all be good anyway and you'll still be protected.

    Some distros like debian can be slow adding it to their repositories.
     
  3. edi00

    edi00 Member

    Thanks!
    Yes, it got updated and it is a OK
     
  4. Toucan

    Toucan New Member

    debian repos of clamav seem to be updated today.

    Green panels all round.
     

Share This Page